		/*this is the css for the horizontal version*/
		#nav {
			padding: 0px;
			margin:0px;
		}
		.horizontal ul{
			list-style-type: none;
			padding: 0px;
			display: block;
			margin:0px;
		}
		.horizontal li{
			padding: 0px 0px 0px 0px;
			margin:0px;
			float: left;
			display: block;
			margin-right:6px;
		}
.horizontal li.hme, li.hmexc{
	width:112px;
}
.horizontal li.gall, li.gallxc {
	width:100px;
}
.horizontal li.test, li.testxc {
	width:127px;
}
.horizontal li.corp, li.corpxc {
	width:137px;
}
.horizontal li.manu, li.manuxc {
	width:130px;
}
.horizontal li.ctus, li.ctusxc {
	width:112px;
}
		.horizontal li a{
			text-decoration: none;
	font:bold 11px arial, 'sans serif'; /*This changes the font and height for the menu only */
			height: 20px;
			float: left;
			display: block;
			width:100%;
			color:#ffffff;
			padding: 0px;
			margin:0px;
			margin-top:20px;
			text-align:center;
			text-transform:uppercase;
		}
		.horizontal li a:hover{
		color:#b0e2ff;
		}
		.horizontal li li a{
			margin:0px;
			border-top: none;
			height:20px;
					}
		.horizontal li ul{
			position: absolute; 
			width: 100px;
			border: none;
			display: none;
			height: auto;
			*margin-top: 50px;  /* IE 6/7 only */
			*margin-left: -100px;  /* IE 6/7 only */
		}

		.horizontal li ul li ul{/*3rd level menu items*/
			position: absolute;
			margin-top: 40px;
			margin-left: -100px;/*distance-Moz*/
			*margin-left: -200px;/*distance-IE*/
		}
		.horizontal li ul li {
			background-color:#000000;
			height:20px;
			border:#000000 1px solid;
			width:100px;
			}
		.horizontal li ul li a{
			margin:0px;
			width: 100px;
			background-color:#bcbdc1;
			letter-spacing: normal;
			color:#ffffff;
		}
		.horizontal li ul li a:hover{
		width: 100px;
			color:#b0e2ff;
			background:#bcbdc1;
		}
		.horizontal li.mi1 ul li {
			display:none;
		}
		/*This section makes the menu not work in non-javascript enabled browsers by not showing the menu by default-This can be worked around by making top level links point to a sitemap*/
		/*Not sure if I recommend this or not*/
		.inaccesible li ul{
			display: none;
		}